{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.336,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramPrefecture": "庄内",
    "paramVehicle": "580"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#000000"
    ]
  }
}